Bug 95281 - [LOCALHELP]: write help page for SKEWP spreadsheet functions
Summary: [LOCALHELP]: write help page for SKEWP spreadsheet functions
Status: RESOLVED FIXED
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Documentation (show other bugs)
Version:
(earliest affected)
unspecified
Hardware: Other All
: medium minor
Assignee: Not Assigned
URL:
Whiteboard: target:5.2.0
Keywords:
Depends on:
Blocks: HelpGaps-NewFeatures
  Show dependency treegraph
 
Reported: 2015-10-23 21:15 UTC by tagezi
Modified: 2016-10-25 19:03 UTC (History)
2 users (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description tagezi 2015-10-23 21:15:37 UTC
write help page for SKEWP spreadsheet functions
Comment 1 Buovjaga 2015-10-25 17:16:36 UTC
NEW.
Comment 2 Olivier Hallot 2016-02-15 16:21:36 UTC
Fix proposed

https://gerrit.libreoffice.org/#/c/22322/1
Comment 3 Commit Notification 2016-02-16 08:35:38 UTC
Olivier Hallot committed a patch related to this issue.
It has been pushed to "master":

http://cgit.freedesktop.org/libreoffice/help/commit/?id=8259390d2d978d37dc73e8e2cb0f1fcd0299afdf

tdf#95281 Help page for the SKEWP function